/*
 * zurb_foundation.scss - Contains all Drupal-specific SASS for this theme.
 *
 * @todo Split this into multiple folders/files.
*/
.region-highlighted:empty {
  display: none; }

.toolbar-tray a {
  font-size: 13px; }

.toolbar .toolbar-toggle-orientation .toolbar-icon {
  margin: 0; }
  .toolbar .toolbar-toggle-orientation .toolbar-icon:before {
    min-height: 0; }

.top-bar-section ul li {
  padding-top: 0; }
  .top-bar-section ul li a.is-active {
    color: #FFFFFF; }

.no-js .top-bar {
  display: none; }

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block; }
  .no-js .title-bar {
    display: none; } }

body.toolbar-fixed .sticky.is-stuck .top-bar {
  margin-top: 39px; }

body.toolbar-fixed.toolbar-horizontal.toolbar-tray-open .sticky.is-stuck .top-bar {
  margin-top: 78px; }

body.toolbar-fixed .sticky.is-stuck.is-at-top {
  margin-top: 0 !important; }

.top-bar .menu-item--collapsed, .top-bar .menu-item--expanded {
  list-style: none; }

.top-bar .search-block-form .form-item-keys, .top-bar .search-block-form .form-actions {
  display: inline-block; }

.dropbutton-wrapper {
  background-color: #008CBA;
  margin: 0 0 1.25rem; }
  .dropbutton-wrapper .button {
    margin-bottom: 0;
    width: 100%;
    text-align: left; }

.form-required:after {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0.3em;
  content: "";
  vertical-align: super;
  background-image: url(../images/foundation/misc/required.svg);
  background-repeat: no-repeat;
  background-size: 6px 6px; }

.node-preview-container {
  position: relative; }
  .node-preview-container .node-preview-backlink {
    margin-right: 1rem; }
  .node-preview-container select {
    width: auto; }

#edit-comment-body-wrapper {
  margin: 0 0 0.625rem; }
